uuid: 582d86e9-4ead-4141-bc04-45ae48a0d8a3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_content
    - node.type.webform
id: node.webform.field_content
field_name: field_content
entity_type: node
bundle: webform
label: Content
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
